// EnumProcessDlg.h : header file
//

#pragma once
#include "afxwin.h"


// CEnumProcessDlg dialog
class CEnumProcessDlg : public CDialog
{
// Construction
public:
	CEnumProcessDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	enum { IDD = IDD_ENUMPROCESS_DIALOG };

	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support


// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedButtonRun();
private:
	CListBox m_ctlList;
	int m_iTadad;
	CListBox m_lID;
	HANDLE h;
public:
	afx_msg void OnLbnDblclkList1();
	afx_msg void OnClose();
	afx_msg void OnLbnSelchangeList1();
	afx_msg void OnLbnSelchangeListId();
	
};
